Section: extra-security

Depends: git, libpcap, libxslt, ruby, ruby-bundler, ruby-pg, sqlite

Links: Changelog, Reverse dependency, QA Page, Report issues

Upstream: source (tarball), latest version 5.0.91

Available versions

Version 5.0.63
noarch 38.8MiB